# Visualization
TKV2d
V2d

# V2d Class Reference

this package furnishes the services needed to build a
2d mono-view visualizer on a windowing system.

`#include <V2d.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Draw (const Handle(V2d_Viewer)&aViewer)
| Test .

## Member Function Documentation

static Standard_EXPORT void V2d::Draw | ( | const Handle(V2d_Viewer)& | aViewer | ) | `[static]`

void V2d::operator delete | ( | void * | anAddress | ) | `[inline]`

void* V2d::operator new | ( | size_t | size | ) | `[inline]`

void* V2d::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- V2d.hxx